-- 基础信息
base_info = {
	group_id = 133210503
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 503001, gadget_id = 70500000, pos = { x = -3818.139, y = 107.935, z = -884.288 }, rot = { x = 5.627, y = 121.424, z = 4.468 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 503002, gadget_id = 70500000, pos = { x = -3820.982, y = 108.163, z = -887.116 }, rot = { x = 352.583, y = 78.034, z = 7.871 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 503003, gadget_id = 70500000, pos = { x = -3820.146, y = 107.921, z = -891.024 }, rot = { x = 10.566, y = 221.247, z = 7.990 }, level = 30, point_type = 1008, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 503001, 503002, 503003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
